关于对部分重要漏洞进行安全加固的预警通报

作者:深圳市网安计算机安全检测技术有限公司 | 国内 2019/09/17 21:54:51 619

       国家网络与信息安全信息通报中心组织有关技术支持单位,对近两年曝光且影响广泛的重要漏洞进行了梳理。截至目前,此类漏洞仍在各重要信息系统中普遍存在。建议各成员单位组织本行业、本单位开展自查自排,及时采取整改加固措施,确保国庆70周年期间网络与信息安全。主要漏洞有: 

     一、Windows远程桌面服务远程代码执行漏洞(CVE-2019-0708) 

     漏洞介绍: 

      未经身份认证的攻击者可通过RDP协议链接到目标系统并发送精心构造的请求可触发此漏洞。成功利用此漏洞时可执行任意代码。此漏洞易被蠕虫病毒制造者利用。 

      影响范围: 

      主要影响Windows7Window Server 2008Windows2003WindowXP操作系统。 

      漏洞修复方案: 

      请参考以下官方安全通告下载并安装最新补丁: 

    二、微软远程桌面服务远程代码执行漏洞(CVE-2019-1181/1182

      漏洞介绍: 

      攻击者可通过RDP向目标系统远程桌面服务发送精心构造的请求,成功利用该漏洞时可以在目标系统上执行任意代码。 

      影响范围: 

      此漏洞影响版本较多,请查看官方说明。 

      漏洞修复方案: 

      请参考以下官方安全通告下载并安装最新补丁: 

     三、Windows认证漏洞(CVE-2019-1040) 

      漏洞介绍: 

      此漏洞可造成多种不同的危害,严重时攻击者可以在仅有一个普通域账号的情况下远程控制Windows域内的任何机器,包括域控服务器。 

      影响范围: 

      此漏洞影响版本较多,请查看官方说明。 

      漏洞修复方案: 

      请在所有受影响的Windows客户端、服务器下载安装更新,安装完毕后需重启服务器。 

    四、Exchange SSRF漏洞(CVE-2018-8581) 

      漏洞介绍: 

      攻击者在拥有目标网络内任意邮箱权限或者已控制目标网络内的任意一台与域内机器在同一网段的机器,并成功针对域内机器发起windows name resolution spoofing 攻击时可触发此漏洞时,可直接控制目标网络内所有的Windows机器。 

      影响范围: 

      Microsoft Exchange Server 2010201320162019 

      漏洞修复方案: 

      请参考以下官方安全通告下载并安装最新补丁: 

    五、Oracle WebLogic远程代码执行漏洞(CVE-2019-2729) 

     漏洞介绍: 

     攻击者可利用此漏洞绕过CVE-2019-2725的补丁,造成远程任意代码执行漏洞。并且此漏洞不受JDK版本的影响。 

     影响范围: 

     Oracle WebLogic 10.3.612.1.312.2.1.3 

     漏洞修复方案: 

     官方已发布相关更新补丁,请安装更新进行修复。 

    六、ThinkPHP 5.x 远程代码执行漏洞 

     漏洞介绍: 

     ThinkPHP对控制器没有做到足够的检测,导致Pathinfo在访问模式时,可能Getshell。 

     影响范围: 

      ThinkPHP 5.1.x < 5.1.31 

      ThinkPHP 5.0.x < 5.0.23 

     漏洞修复方案: 

  • 更新 ThinkPHP 5.0.X ThinkPHP 5.0.23 

     http://www.thinkphp.cn/down/1278.html 

  • 更新 ThinkPHP 5.1.x ThinkPHP 5.1.31 

https://github.com/top-think/framework/commit/adde39c236cfeda454fe725d999d89abf67b8caf 

    七、FastJson远程代码执行漏洞

      漏洞介绍: 

      攻击者可以通过提交精心构造的JSON数据实现远程代码执行。 

       影响范围: 

        FastJson < 1.2.48 

       漏洞修复方案: 

       FastJson 升级到1.2.51 

       FastJson 升级到1.2.58 

    八、VxWorks多个高危漏洞 

     漏洞介绍: 

     VxWorks系统(广泛用于工业、医疗和企业设备中,使用量超过20亿)存在6个严重漏洞可远程执行代码:CVE-2019-12255CVE-2019-12256CVE-2019-12257CVE-2019-12260CVE-2019-12261CVE-2019-12263。 

     影响范围: 

     漏洞影响版本较多,请参考修复方案。 

     漏洞修复方案: 

     下载安装补丁或更新到最新版本: 


推荐关注

指导单位
广东省公安厅网络警察总队 广东省信息安全等级保护协调小组办公室